Subject: Re: Invite
From: Denis Labine <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 12 Dec 1995 11:55:51 -0500

Hello Kevin

  Thanks for the offer . I have a slip account set up and use a BBandit term
I can't get most of any amiTCP to work as yet. Bet is something really simple huh?
 oh well I'll give it a try if you can help.

setup system

A3000T-030 desktop                      Amosaic2
14.4 modem                              AmiTCP/SLIP
                                        Dailup
                                        InterInstall

Had one of their tech's over for 3 hrs with NO results. (he wasn't Amiga or Unix)

Os2.1  12 megs ram
550       megs hd
2.5       gig hd

any help again would be appreciated. oops Zoom Fax modem is used.

               /
              /             L a  B I N E
             /                                           Amiga
            /          [email-masked]          Flyer/
          \/                                                ///
 -{\\\\\\\]*[::<=========================================- ///
          /\                                          \   ///
            \         P r o d u c t i o n s  (c)      \\\///
             \                                         \XX/
              \  phone   # 909 355 9756               Raptor
               \ http://idt.liberty.com/~labine19
/